{% extends 'base.html.twig' %}

{% set article_show = path('app_article', { 'slug': article.slug }) %}

{% block title %}
    <title>{{ article.title }}</title>
{% endblock %}

{% block stylesheets %}
	{{ parent() }}
{% endblock %}

{% block body %}

    <div class="container-fluid d-flex align-items-center justify-content-center text-center entetefondpage">
			<h1 class="text-white display-3">{{ article.title }}</h1>
	</div>

    <div class="container text-center col-6 p-5">
        {{ article.content|striptags }}
    </div>
{% endblock %}
